summaryrefslogtreecommitdiffstats
path: root/tests/diag.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/diag.sh')
-rwxr-xr-xtests/diag.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/tests/diag.sh b/tests/diag.sh
index 56810c4f..d8ba43b8 100755
--- a/tests/diag.sh
+++ b/tests/diag.sh
@@ -43,6 +43,7 @@ case $1 in
then
echo "ABORT! core file exists, starting interactive shell"
bash
+ exit 1
fi
;;
'wait-queueempty') # wait for main message queue to be empty